EAP-FAST error with Cisco ACS 5.2 and wpa_supplicant 0.6.9, not seen with Cisco ACS 4.1

Cristian Ionescu-Idbohrn cristian.ionescu-idbohrn at axis.com
Mon Nov 12 14:54:19 EST 2012


On Mon, 12 Nov 2012, Gulick Tom-WPD384 wrote:
>
> On my ACS4.1 set-up I can get the same MSCHAPv2 error by just giving it
> a bad password so that seems to be the issue.

Your real issue is possibly this:

	http://isc.sans.edu/diary/End+of+Days+for+MS-CHAPv2/13807


-- 
unTOFUfied


More information about the HostAP mailing list